Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86394 - Security flaw in mutt discovered by Core Security Technologies
Summary: Security flaw in mutt discovered by Core Security Technologies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://www.mutt.org/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-21 09:14 UTC by erik
Modified: 2014-03-17 02:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-03 20:34:02 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:109 high SHIPPED_LIVE : Updated balsa and mutt packages fix vulnerabilities 2003-04-03 05:00:00 UTC

Description erik 2003-03-21 09:14:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3) Gecko/20030312

Description of problem:
There's an upstream security fix at mutt.org from March 19.

Version-Release number of selected component (if applicable):
1.4

How reproducible:
Always

Steps to Reproduce:
1. Fetch mail from evil imap server
2. Boom!
3.
    

Additional info:

Comment 1 David Lawrence 2003-04-03 20:34:02 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-109.html



Note You need to log in before you can comment on or make changes to this bug.